@charset "utf-8";

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

body {
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    word-wrap: break-word;
    overflow-wrap: break-word;
    background-color: #fff;
}

.telWrap {
    color: inherit;
}

.telWrap:hover {
    color: inherit;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.opacity_hover:hover {
    opacity: .7;
}

.cursol-pointer {
    cursor: pointer;
}

.fontA {
    font-family: "Shippori Mincho B1", serif;
  	/*font-weight: 400;*/
  	/*font-weight: 500;*/
  	/*font-weight: 700;*/
  	/*font-weight: 800;*/
}

.fontB {
    font-family: "Roboto", sans-serif;
  	font-weight: 500;
}

.fontC {
    font-family: "Noto Sans JP", sans-serif;
  	font-weight: 500;
  	/*font-weight: 600;*/
}

.inLink>a {
    text-decoration: underline;
    color: inherit;
}

.inLink>a:hover {
    text-decoration: unset;
    color: inherit;
}

.paddingWr01 {
    padding: 0 15px;
}

.newNone {
    display: none;
}

/*---- 新TEL.js用 --------------------------------------------------------------*/

/* 電話番号定数のチラつき対策 */
p.tel,
p.fax,
a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 0;
}

.gjs-dashed p.tel,
.gjs-dashed p.fax,
.gjs-dashed a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 1;
}

/*---------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------*/

/*-- 共通パーツ --------------------------------------------------------------*/

.comBtn {
    max-width: 240px;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    padding-bottom: 16px;
    font-family: "Roboto", sans-serif;
    padding: 10px 15px 10px 20px;
    letter-spacing: 0.07em;
}

.comBtn:after {
    content: "";
    width: 28px;
    height: 6px;
    background: url(/system_panel/uploads/images/arrow_white.svg)no-repeat;
    background-size: auto;
    transition: all .5s;
}

.comBtn:hover:after {
    transition: all .5s;
    transform: translateX(9px);
}

.brownBtn {
    background-color: #746A6A;
    color: #fff;
}

.whiteBtn {
    background-color: #fff;
    color: #746A6A;
}

.comBtn.whiteBtn:after {
    background: url(/system_panel/uploads/images/arrow_black.svg)no-repeat;
}

.pinkBtn {
    background-color: #F68292;
    color: #fff;
}

.orangeBtn {
    background-color: #F3A144;
    color: #fff;
}

.blueBtn {
    background-color: #739AEB;
    color: #fff;
}

.greenBtn {
    background-color: #A5D681;
    color: #fff;
}

.whiteBtn:hover {
    color: #746A6A;
}

.brownBtn:hover,.pinkBtn:hover,.orangeBtn:hover,.blueBtn:hover,.greenBtn:hover {
    color: #fff;
}

.comBannerItemBox {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 29px;
}

.comBannerInner {
    max-width: 1639px;
    width: 100%;
    margin: 0 auto;
}

.comBannerItemLink {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.comBannerItemMain {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 2% 3.75%;
}

.comBannerItemDeco {
    width: 100%;
    padding-top: 38.75%;
    border: 1px solid #655E5E;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.comBannerItemImgBox {
    width: 100%;
    padding-top: 40.79%;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.comBannerItemImgBox:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #000000;
    opacity: 0.4;
    z-index: 2;
    transition: all .5s;
}

.comBannerItemImgBox>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.comBannerItemTitBox {
    position: absolute;
    z-index: 3;
    text-align: center;
    width: 100%;
    padding: 0 15px;
    margin-bottom: 4%;
    color: #fff;
    font-family: "Shippori Mincho B1", serif;
}

.comBannerItemTitEn {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.457em;
    opacity: 0.45;
}

.comBannerItemTitJa {
    font-size: 23px;
    font-weight: 800;
    letter-spacing: 0.07em;
    line-height: 1.44em;
    text-shadow: 0 2px 6px rgb(0 0 0 / 30%);
}

.comBannerItemLink .comBannerItemImgBox>img {
    transition: all .5s;
}

.comBannerItemLink:hover .comBannerItemImgBox>img {
    transform: scale(1.1);
    transition: all .5s;
}

/*---フォント---*/

.titEn01 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.457em;
    margin-bottom: 4px;
    color: #CEC8C8;
}

.titJa01 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 30px;
    font-weight: 800;
    letter-spacing: 0.07em;
    line-height: 1.44em;
    color: #746A6A;
}

.titJa02 {
    font-size: 35px;
    font-family: "Shippori Mincho B1", serif;
    font-weight: 800;
    letter-spacing: 0.07em;
    line-height: 1.44em;
    color: #746A6A;
}

.titEn03 {
    font-family: "Shippori Mincho B1", serif;
    font-size: 25px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.457em;
    color: #655E5E;
    opacity: 0.45;
}

.titJa03 {
    font-size: 30px;
    font-family: "Shippori Mincho B1", serif;
    font-weight: 800;
    letter-spacing: 0.07em;
    line-height: 1.44em;
    color: #746A6A;
}

.text01 {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 2.5em;
}

.titFlex01 {
    font-family: "Shippori Mincho B1", serif;
    font-weight: 800;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.818em;
}

.titFlex01 strong {
    font-size: 28px;
    line-height: 1.29em;
    font-weight: 800;
}

/*-- ****** -----------------------------------------------------------------*/
/*-- 共通カラー --------------------------------------------------------------*/

.colorWhite {
    color: #fff;
}

.colorGray {
    color: #CEC8C8;
}

.colorPink {
    color: #F68292;
}

.colorOrange {
    color: #F3A144;
}

.colorBlue {
    color: #739AEB;
}

.colorGreen {
    color: #A5D681;
}

.bg01 {
    background-color: #555050;
    background-image: url(/system_panel/uploads/images/bg_mask01.png);
    background-size: auto;
    background-repeat: repeat;
    background-position: top left;
}

/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

.inBaseCoverWr {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}

.in-cover {
	max-width: 1920px;
	width: 100%;
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: auto;
	overflow: hidden;
	position: relative;
	z-index: 9;
	padding: 0 15px;
}

.in-cover:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #2E2929;
    opacity: 0.4;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.in-cover-box {
	max-width: 1420px;
	width: 100%;
	color: #fff;
	margin: auto;
	position: relative;
	z-index: 9;
	text-align: center;
}

.in-cover-sub-title {
    font-family: "Shippori Mincho B1", serif;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.457em;
}

.in-cover-title {
    font-family: "Shippori Mincho B1", serif;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.457em;
}

.in-cover-title>br {
    display: block;
}

/*-----------------------------------------------------------
パンくず
-----------------------------------------------------------*/

.breadcrumbs-wrapper {
	font-size: 14px;
	letter-spacing: 0.05em;
	font-weight: 500;
	line-height: 1.45em;
	color: inherit;
	padding: 10px 15px;
	position: relative;
	z-index: 9;
}

.breadcrumbs-inner {
	max-width: 1420px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: auto;
}

.breadcrumbs-link {
	display: block;
	color: inherit;
	text-decoration: underline;
}

.breadcrumbs-arrow {
	margin: 0 10px;
}

.breadcrumbs-link:hover {
	text-decoration: none;
	color: inherit;
}

.comFWr {
    padding: 0 0 120px;
    position: relative;
}

.in-f-repeat-deco {
    height: 8.91px;
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    width: 100%;
    background-image: url(/system_panel/uploads/images/deco_repeat01.svg);
    background-position: left top;
    background-attachment: scroll;
    background-repeat: repeat-x;
    background-size: auto;
}

/*-- header -----------------------------------------------------------------*/



/*--is-animation--*/



/*---------------------------------------------------------------------------*/
/*-- footer -----------------------------------------------------------------*/

.fLink01 {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.15em;
    line-height: 2.188em;
    color: #fff;
    display: block;
    transition: all .5s;
}

.fLink01:hover {
    color: #ccc;
}

.fNavSetLink01,.fNavSetLink02 {
    padding-left: 20px;
    display: block;
    position: relative;
    color: #fff;
    transition: all .5s;
}

.fNavSetLink01:hover,.fNavSetLink02:hover {
    color: #ccc;
}

.fNavSetLink01:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    display: block;
    background: #fff;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.fNavSetLink02:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 30px;
    display: block;
    background: #fff;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.fNavSetLink01 {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.15em;
}

.fNavSetLink02 {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.15em;
    margin-top: 8px;
}

.fNavSetBox {
    margin-top: 26px;
}

.fNavBox03 .fNavSetBox:first-child {
    margin-top: 0;
}

.fNavBox01 .fLink01:first-child,.fNavBox02 .fLink01:first-child {
    margin-top: 0;
}

.fNavBox01 .fLink01,.fNavBox02 .fLink01 {
    margin-top: 29px;
}

/*---------------------------------------------------------------------------*/

/*---topMain----------------------------------------------*/

.coverGrid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 11px;
}

.coverGridLink {
    max-width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.coverGridLinkImgBox {
    width: 100%;
    padding-top: 50%;
    position: relative;
    overflow: hidden;
}

.coverGridLinkImgBox>img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

.coverGridLinkImgBox:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: #2E2929;
    opacity: 0.6;
}

.coverGridLinkTitSetBox {
    color: #fff;
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
}

.coverGridLinkTitDeco {
    width: 100%;
    margin: 0 auto;
    display: block;
    max-width: 140px;
}

.coverGridLinkTitSet {
    font-family: "Shippori Mincho B1", serif;
    font-weight: bold;
    padding: 0 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-shadow: 0 0 30px rgb(0 0 0 / 50%);
}

.coverGridLinkNameSub {
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.46em;
    margin-bottom: 10px;
}

.coverGridLinkName {
    font-size: 30px;
    letter-spacing: 0.1em;
    line-height: 1.46em;
}

.coverGridLink .coverGridLinkImgBox>img {
    transition: all .5s;
}

.coverGridLink:hover .coverGridLinkImgBox>img {
    transform: scale(1.1);
    transition: all .5s;
}

.topRecruitRight01>img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.topRecruitTateTitEn {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 38px;
    margin: auto;
    line-height: 1em;
    letter-spacing: 0.26151em;
    opacity: 0.22;
    position: absolute;
    top: 40px;
    transform: translateY(0);
    white-space: nowrap;
    left: 15px;
}

.topRecruitLeft01 {
    padding: 40px 19px 62px 70px !important;
}

.topRecruitTextBr br {
    display: none;
}

.topShopImgBg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #746A6A;
    opacity: 0.41;
    z-index: 1;
}

.topShopDeco {
    max-width: 102px;
    width: 100%;
    position: absolute;
    left: 15px;
    bottom: -40px;
}

.topShopBlcokTit {
    font-family: "Shippori Mincho B1", serif;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.5em;
}

.topAboutTit {
    font-size: 22px;
    letter-spacing: 0.07em;
    font-weight: 800;
}

.topAboutTit strong {
    font-size: 32px;
    font-weight: 800;
}

.topAboutTitMg {
    padding-left: 90px;
}

.topAboutImgList01 {
    position: relative;
    z-index: 1;
}

.topAboutImgList03 {
    position: relative;
    z-index: 2;
}

/*----*/



/*----kasou------------------------------------------------*/

.inBalanceImg01>img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: auto;
    max-width: 100%;
    width: auto;
    bottom: 0;
    left: 0;
    margin: auto;
}

.objectFitImg {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}


a[data-lightbox] {
    position: relative;
    display: block;
}

a[data-lightbox]:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.3);
    opacity: 0;
    transition: .5s;
}

a[data-lightbox]:hover:before {
    opacity: 1;
    transition: .5s;
}

.galleryImg01>a[data-lightbox] {
    padding-top: 100%;
}

.galleryImg01>a[data-lightbox] img {
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.compBaseTb {
    border: 1px solid #ccc;
}

.compBaseTr {
    border: 1px solid #ccc;
}

.compBaseTh {
    padding: 15px;
    background-color: #555;
    color: #fff;
}

.compBaseTd {
    padding: 15px;
    background: #fff;
}

/*----*/


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.comBannerItemTitEn {
    font-size: 20px;
}

.comBannerItemTitJa {
    font-size: 28px;
}

.topAboutTit {
    font-size: 27px;
}

.topAboutTit strong {
    font-size: 37px;
}

.topAboutTitMg {
    padding-left: 105px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.titFlex01 {
    font-size: 24px;
}

.titFlex01 strong {
    font-size: 42px;
}

.topAboutTit {
    font-size: 32px;
}

.topAboutTit strong {
    font-size: 42px;
}

.topAboutTitMg {
    padding-left: 120px;
}

.coverGridLinkTitDeco {
    max-width: 140px;
}

.coverGrid {
    grid-template-columns: repeat(2, 1fr);
}

.coverGridLinkImgBox {
    padding-top: 100%;
}

.in-cover-title {
    font-size: 30px;
}

.titEn03 {
    font-size: 30px;
}

.titJa03 {
    font-size: 35px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


.topRecruitLeft01 {
    padding: 40px 19px 62px 80px !important;
}

.topRecruitTateTitEn {
    font-size: 45px;
    left: 15px;
}

.topRecruitTateTitEn {
    top: 50%;
    transform: translateY(-50%);
}

.topAboutTit {
    font-size: 50px;
}

.topAboutTit strong {
    font-size: 70px;
}

.topAboutTitMg {
    padding-left: 200px;
}

.coverGrid {
    grid-template-columns: repeat(2, 1fr);
}

.coverGridLinkNameSub {
    font-size: 25px;
    margin-bottom: 10px;
}

.coverGridLinkName {
    font-size: 35px;
}

.coverGridLinkTitDeco {
    max-width: 170px;
}

.topShopDeco {
    max-width: 152px;
    bottom: -60px;
}

.titEn01 {
    font-size: 30px;
    margin-bottom: 8px;
}

.titJa01 {
    font-size: 40px;
}

.titJa02 {
    font-size: 45px;
}

.in-cover {
    height: 300px;
}

.in-cover-sub-title {
    font-size: 25px;
}

.in-cover-title {
    font-size: 40px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.comBannerItemBox {
    gap: 39px;
    grid-template-columns: repeat(2, 1fr);
}

.comBannerItemMain {
    max-width: 800px;
    padding: 0 2.5% 5.75%;
}

.coverGrid {
    grid-template-columns: repeat(4, 1fr);
}

.coverGridLinkNameSub {
    font-size: 18px;
    margin-bottom: 10px;
}

.coverGridLinkName {
    font-size: 30px;
}

.coverGridLinkTitDeco {
    max-width: 150px;
}

.coverGridLinkImgBox {
    padding-top: 177.97%;
}

.text01 {
    font-size: 16px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topRecruitLeft01 {
    padding: 80px 19px 82px 100px !important;
}

.topRecruitTateTitEn {
    font-size: 60px;
    left: 20px;
}

.comBannerItemTitEn {
    font-size: 25px;
}

.comBannerItemTitJa {
    font-size: 32px;
}

.topShopBlcokTit {
    font-size: 25px;
}

.comBtn {
    font-size: 20px;
    padding: 10px 15px 10px 40px;
}

.fLink01 {
    font-size: 16px;
}

.fNavBox01 .fLink01,.fNavBox02 .fLink01 {
    margin-top: 52px;
}

.fNavSetLink01 {
    font-size: 18px;
}

.fNavSetLink02 {
    font-size: 16px;
}

.in-cover-title>br {
    display: none;
}

.breadcrumbs-wrapper {
	font-size: 16px;
}

.comFWr {
    padding: 0 0 195px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.titFlex01 {
    font-size: 34px;
}

.titFlex01 strong {
    font-size: 52px;
}

.comBannerItemTitEn {
    font-size: 35px;
}

.comBannerItemTitJa {
    font-size: 43px;
}

.topShopBlcokTit {
    font-size: 30px;
}

.in-cover-title {
    font-size: 45px;
}

.in-cover {
    height: 350px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    
.topShopBlcokTit {
    font-size: 35px;
}

.topAboutTit {
    font-size: 70px;
}

.topAboutTit strong {
    font-size: 100px;
}

.topAboutTitMg {
    padding-left: 300px;
}

.coverGridLinkNameSub {
    font-size: 25px;
    margin-bottom: 10px;
}

.coverGridLinkName {
    font-size: 45px;
}

.coverGridLinkTitDeco {
    max-width: 180px;
}

.topShopDeco {
    max-width: 221px;
    left: 13%;
    bottom: -80px;
}

.titEn01 {
    font-size: 38px;
    margin-bottom: 8px;
}

.titJa01 {
    font-size: 50px;
}

.titJa02 {
    font-size: 55px;
}

.titEn03 {
    font-size: 35px;
}

.titJa03 {
    font-size: 43px;
}
    
    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1500px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topRecruitTextBr br {
    display: block;
}
    
    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1700px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.titFlex01 {
    font-size: 44px;
}

.titFlex01 strong {
    font-size: 62px;
}

.topRecruitLeft01 {
    padding: 100px 39px 102px 13.02% !important;
}

.topRecruitTateTitEn {
    font-size: 65px;
    left: 10.67%;
}

.topShopBlcokTit {
    font-size: 40px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1700px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1800px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.coverGridLinkNameSub {
    font-size: 35px;
}

.coverGridLinkName {
    font-size: 55px;
}

.coverGridLinkTitDeco {
    max-width: 220px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1800px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */